Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3770

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3770
Last Modified 07 Mar 2011 09:39:26
Published 24 Jul 2006 08:19:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3770

Summary

Multiple SQL injection vulnerabilities in index.php in phpFaber TopSites 2.0.9 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) i_cat or (2) method parameters.

Vulnerable Systems

Application

  • Phpfaber Topsites 2.0.9


References

XF - phpfabertopsites-index-sql-injection(27879)

VUPEN - ADV-2006-2913

BID - 19097

BUGTRAQ - 20060720 [MajorSecurity #21] phpFaber TopSites <=2.0.9 - SQL Injection Vulnerability

OSVDB - 27415

MISC - http://www.majorsecurity.de/advisory/major_rls21.txt

SECTRACK - 1016552

SECUNIA - 21141

SREASON - 1266


Last Updated: 27 May 2016 10:43:06